Fcron Convert-FCronTab Directory Traversal Vulnerability

Bugtraq ID: 25693
Class: Access Validation Error
CVE: CVE-2006-0575
Remote: No
Local: Yes
Published: Feb 09 2006 12:00AM
Updated: Mar 13 2008 03:01PM
Credit: Karol Wiesek discovered this issue.
Vulnerable: Trustix Secure Linux 3.0
Trustix Secure Linux 2.2
Trustix Operating System Enterprise Server 2.0
Fcron Fcron 3.0
Fcron Fcron 2.9.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus